input.toggle[type=checkbox]{
	     width: 0;
	    height: 0;
	visibility: hidden;
}

label.toggle {
	       cursor: pointer;
	      display: block;
	     position: relative;
       background: #48cae4;
	  text-indent: -9999px;
	border-radius: 100px;
}

label.toggle:after {
	          top: 2px;
	         left: 2px;
	        width: 11px;
	       height: 11px;
       	  content: '';
	     position: absolute;
	   background: #fff;
	   transition: 0.3s;
	border-radius: 90px;
}

input.toggle:checked + label.toggle {
	background: #edf2fb;
}

input.toggle:checked + label.toggle:after {
	      left: calc(100% - 2px);
	 transform: translateX(-100%);
    background: #003049;
}

label.toggle:active:after {
	width: 15px;
}
